.font-large-icon {
    margin-left: 10px;
}

@media only screen and (max-width: 576px) {
    .font-large-icon {
        margin-left: 10px;
    }
}

.large-font .large-heading {
    font-size: 36px!important;
}

.large-font .loan-cap span {
    font-size: 18px!important;
}

.large-font .loan-cap h5 {
    font-size: 22px!important;
}

.large-font p {
    font-size: 18px!important;
}

.large-font.strength_title {
    font-size: 27px!important;
}

.large-font .strength-value {
    font-size: 34px!important;
}

.large-font .value-in {
    font-size: 18px!important;
}

.large-font .cat-cap h5 {
    font-size: 22px!important;
}

.large-font .page-heading {
    font-size: 34px!important;
}

.large-font .dark-name {
    font-size: 16px!important;
}

.large-font .ckediter-data p span strong {
    font-size: 28px!important;
}

.large-font .ckediter-data p span {
    font-size: 22px!important;
}

.large-font .ckediter-data li span {
    font-size: 22px!important;
}

.large-font .ckediter-data td span strong {
    font-size: 20px!important;
}

.large-font .ckediter-data tr td span {
    font-size: 20px!important;
}

.large-font .branch-list li a {
    font-size: 18px!important;
}

.large-font .banking-contact-info li p {
    font-size: 18px!important;
}

.large-font .banking-contact-info li p a {
    font-size: 18px!important;
}

.large-font .footer-wrapper .footer-area .footer-tittle h4 {
    font-size: 20px!important;
}

.large-font .footer-wrapper .footer-area .footer-tittle ul li a {
    font-size: 18px!important;
}

.large-font .nav-button nav .nav-tabs .nav-link {
    font-size: 18px!important;
}

.large-font .subscribe-area .subscribe-caption h3 {
    font-size: 26px!important;
}
.large-font .ckediter-data p strong span{
  font-size: 28px!important;
}